<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="utf-8"  />
<link rel="stylesheet" type="text/css" href="table.css">

<div class="x-overflow-scroller">
<table class="data_table">
    <thead>
        <tr>
            <th>Date</th>
            <th>Total Deaths</th>
            <th>Report</th>
            <th>male</th>
            <th>female</th>
            <th>black</th>
            <th>white</th>
            <th>race-other</th>
            <th>race-unknown</th>
            <th>30-39</th>
            <th>40-49</th>
            <th>50-59</th>
            <th>60-69</th>
            <th>70-79</th>
            <th>80-89</th>
            <th>90-99</th>
            <th>100+</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            
            
            <td style="white-space:nowrap;">Fri, Oct 8</td>
            <td>243</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/pcb.4436666236394685/4436663176394991 ">src</a></td>
            <td>131</td>
            <td>112</td>
            <td>34</td>
            <td>203</td>
            <td>2</td>
            <td>4</td>
            <td>3</td>
            <td>5</td>
            <td>19</td>
            <td>29</td>
            <td>67</td>
            <td>79</td>
            <td>36</td>
            <td>5</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Oct 1</td>
            <td>242</td>
            <td><a href="https://www.facebook.com/permalink.php?story_fbid=4415904358470873&amp;id=116643335063685">src</a></td>
            <td>131</td>
            <td>111</td>
            <td>34</td>
            <td>202</td>
            <td>2</td>
            <td>4</td>
            <td>3</td>
            <td>5</td>
            <td>19</td>
            <td>29</td>
            <td>66</td>
            <td>79</td>
            <td>36</td>
            <td>5</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Sep 24</td>
            <td>239</td>
            <td><a href="https://www.facebook.com/permalink.php?story_fbid=4393401894054453&amp;id=116643335063685 ">src</a></td>
            <td>128</td>
            <td>111</td>
            <td>33</td>
            <td>200</td>
            <td>2</td>
            <td>4</td>
            <td>3</td>
            <td>5</td>
            <td>18</td>
            <td>29</td>
            <td>65</td>
            <td>78</td>
            <td>36</td>
            <td>5</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Sep 17</td>
            <td>231</td>
            <td>n/a</td>
            <td>124</td>
            <td>107</td>
            <td>32</td>
            <td>193</td>
            <td>2</td>
            <td>4</td>
            <td>3</td>
            <td>5</td>
            <td>17</td>
            <td>26</td>
            <td>64</td>
            <td>76</td>
            <td>36</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Sep 10</td>
            <td>220</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4348404425220867">src</a></td>
            <td>119</td>
            <td>101</td>
            <td>31</td>
            <td>183</td>
            <td>2</td>
            <td>4</td>
            <td>2</td>
            <td>2</td>
            <td>15</td>
            <td>26</td>
            <td>61</td>
            <td>74</td>
            <td>36</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Sep 3</td>
            <td>219</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4327092277352082">src</a></td>
            <td>118</td>
            <td>101</td>
            <td>31</td>
            <td>182</td>
            <td>2</td>
            <td>4</td>
            <td>2</td>
            <td>2</td>
            <td>14</td>
            <td>26</td>
            <td>61</td>
            <td>74</td>
            <td>36</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Aug 27</td>
            <td>216</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4305706232824020">src</a></td>
            <td>118</td>
            <td>98</td>
            <td>31</td>
            <td>179</td>
            <td>2</td>
            <td>4</td>
            <td>2</td>
            <td>1</td>
            <td>14</td>
            <td>26</td>
            <td>59</td>
            <td>74</td>
            <td>36</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Aug 20</td>
            <td>211</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4284883208239656">src</a></td>
            <td>114</td>
            <td>97</td>
            <td>31</td>
            <td>174</td>
            <td>2</td>
            <td>4</td>
            <td>1</td>
            <td>1</td>
            <td>13</td>
            <td>26</td>
            <td>58</td>
            <td>72</td>
            <td>36</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Jul 23</td>
            <td>209</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4202076156520362">src</a></td>
            <td>114</td>
            <td>95</td>
            <td>32</td>
            <td>172</td>
            <td>1</td>
            <td>4</td>
            <td>1</td>
            <td>1</td>
            <td>12</td>
            <td>26</td>
            <td>58</td>
            <td>70</td>
            <td>37</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Jul 16</td>
            <td>208</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4181976598530318">src</a></td>
            <td>114</td>
            <td>94</td>
            <td>32</td>
            <td>171</td>
            <td>1</td>
            <td>4</td>
            <td>1</td>
            <td>1</td>
            <td>12</td>
            <td>26</td>
            <td>57</td>
            <td>70</td>
            <td>37</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Fri, Jun 25</td>
            <td>207</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4123351624392816">src</a></td>
            <td>113</td>
            <td>94</td>
            <td>32</td>
            <td>170</td>
            <td>1</td>
            <td>4</td>
            <td>1</td>
            <td>1</td>
            <td>12</td>
            <td>26</td>
            <td>56</td>
            <td>70</td>
            <td>37</td>
            <td>4</td>
        </tr>
            <tr>
            
            
            <td style="white-space:nowrap;">Mon, Jun 7</td>
            <td>204</td>
            <td><a href="https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4075288459199133">src</a></td>
            <td>111</td>
            <td>93</td>
            <td>31</td>
            <td>168</td>
            <td>1</td>
            <td>4</td>
            <td>1</td>
            <td>1</td>
            <td>12</td>
            <td>26</td>
            <td>56</td>
            <td>68</td>
            <td>36</td>
            <td>4</td>
        </tr>
                </tbody>
</table>
</div>
